html {overflow-y:scroll}
body {font-size:1.13em;font-family:dotum;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.06em;font-family:Malgun Gothic}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.gviip {text-align:center;margin:0 0 6px}

.rljfx {width:893px}
.gld {padding:0 0 8px}
#oub {}
.gftz {text-align:center;font-size:1.21em;margin:0 8px}
#wjap {padding:0 0 8px}

#iasdh {display:block;text-align:left}

.xld {display:inline-block;width:309px;height:275px;text-align:center}
.vhy {display:inline;position:relative;text-align:center;font-size:0.84em;padding:0 4px;border:1px solid #83f7ae}
#vdo {display:block;width:338px;text-align:left;padding:0 9px;margin:10px}
#wxhbyc {margin:0 5px}
.siiz {text-align:left;margin:4px}
#waoo {display:inline-block;font-size:1.12em;margin:0 7px}
.yge {display:inline-block;position:relative;width:888px;text-align:center;padding:8px}
#rphzvi {padding:0 10px;margin:0 0 1px}
.tzf {text-align:center;font-size:0.94em;margin:0 6px}
.psds {text-align:center;padding:1px;margin:0 0 1px}
.cdsy {display:inline-block;width:730px}
.gle {text-align:center;margin:0 2px}
#ehxbr {font-size:0.97em;padding:0 0 0px}
#xhcp {display:inline-block;position:relative;text-align:left;margin:7px}
.eiif {display:block;position:relative;width:817px;text-align:center;margin:0 3px}
.tdgt {position:relative;padding:0 7px;margin:1px}

#tlnbz {padding:0 10px;margin:0 2px}
.iocnho {display:block;width:405px}
.sjgexu {width:580px;height:170px;padding:0 1px}
#kzdzao {display:inline;position:relative;width:475px;font-size:1.06em;padding:0 0 0px}

.lqa {display:block;width:776px;text-align:center;font-size:0.89em}
#qekk {width:301px;text-align:center}
#ezpmyf {position:relative;text-align:center;font-size:1em;padding:0 6px;margin:7px;border:1px solid #f7a5b4}
.taic {text-align:center;margin:0 3px}
.tzlo {width:794px;text-align:center;font-size:1em}
.mnvr {position:relative;text-align:center}
.kxtwb {text-align:center;margin:10px}
.yenw {margin:0 0 3px}
